Bug 246235 - x11/libfm-qt Upgrade to 0.15.0
Summary: x11/libfm-qt Upgrade to 0.15.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jesper Schmitz Mouridsen
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-05-05 18:49 UTC by Jesper Schmitz Mouridsen
Modified: 2020-06-22 10:55 UTC (History)
1 user (show)

See Also:
mbeis: maintainer-feedback+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesper Schmitz Mouridsen freebsd_committer 2020-05-05 18:49:20 UTC
see https://reviews.freebsd.org/D24703
Comment 1 Marco Beishuizen 2020-05-06 09:20:00 UTC
Ok looks fine
Comment 2 commit-hook freebsd_committer 2020-06-20 08:13:58 UTC
A commit references this bug:

Author: jsm
Date: Sat Jun 20 08:13:34 UTC 2020
New revision: 539703
URL: https://svnweb.freebsd.org/changeset/ports/539703

Log:
  Upgrade to 0.15.0

  PR: 246235
  Approved by: swills (mentor) mbeis@xs4all.nl (maintainer)
  Differential Revision: https://reviews.freebsd.org/D24703

Changes:
  head/x11/libfm-qt/Makefile
  head/x11/libfm-qt/distinfo
  head/x11/libfm-qt/pkg-plist